div.jGrowl {
	padding: 			10px;
	z-index: 			9999;
	font-size: 			12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
	position: 			absolute;
}

div.ie6.top-right {
	right: 				auto;
	bottom: 			auto;
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width: 				100%;
}

/** Normal Style Positions **/
div.jGrowl {
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;
	
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {

	border:1px solid #d6d6d6; background:url(http://static.vertor.com/images/cell_bg.jpg) top left repeat-x #fff;
	zoom: 					1;
	width: 					235px;                                                                                                                                   
	padding: 				5px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	text-align: 			left;
	display: 				none;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			40px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:				.85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:				99;
	float: 					right;
	font-weight: 			bold;

	font-size: 				1em;
	cursor:					pointer;
}

div.jGrowl div.jGrowl-closer {
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				.9em;
	font-weight: 			bold;
	text-align: 			center;
}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {
		display: 			none;
	}
}
div.jGrowl a {

}
div.jGrowl a:hover {

	text-decoration:none;
	
}
div.jGrowl-closer a {
}
div.jGrowl img{
    border:0;
}
div.jGrowl div.jGrowl-notification:hover, div.jGrowl div.jGrowl-closer:hover {
    border:1px solid #3f9528;                                                                                                                                      
       
}
div.jGrowl div.jGrowl-notification:hover .jGrowl-close{
    display:block;
}
div.jGrowl div.jGrowl-close{
    height:14px;
    width:14px;
    display:none;
    background: transparent url(../image/vclose.png) no-repeat;
}
div.vote {
    float:left;
    padding-right:18px;
}
div.torrent-name {
	margin-top:4px;
    width:210px;
}
div.good img, div.bad img {margin-bottom:-3px; margin-right:3px;}
div.good {
	font-size:10px;
	color:#3f9528;
	margin-bottom:4px;
	margin-left:4px;
}
div.bad {
	font-size:10px;
	color:#ef0000;
margin-left:4px;
}

/*div.jGrowl-closer a {text-decoration:none;}*/
.tovotingpage {margin-left:15px;}
.tovotingpage img { margin-bottom:-4px;}
.closeallspan b{ text-decoration:underline; }
.closeallspan b:hover{ text-decoration:none; }
.closeallspan img { margin-bottom:-4px;}